SND_PCM_HW_CONSTRAIN(9)

NAME
snd_pcm_hw_constraint_msbits - add a hw constraint msbits rule

SYNOPSIS

int snd_pcm_hw_constraint_msbits(struct snd_pcm_runtime * runtime, unsigned int cond, unsigned int width, unsigned int msbits);

ARGUMENTS

runtime
    PCM runtime instance

cond
    condition bits

width
    sample bits width

msbits
    msbits width

RETURN

Zero if successful, or a negative error code on failure.

COPYRIGHT